<?php
global $cs_lmsg_arr;

$cs_lmsg_arr += array (
'b_cs__add__back'			=> 'Return to the previous step.',
'b_cs__add__next'			=> 'Proceed to the next step.',
'b_cs__add__finish'		=> 'Complete creation of the game server.',
'b_cs__add__cancel'		=> 'Quit the wizard without game server creation.',
'b_cs__add_map'			=> 'Add the selected map to the game.',
'b_cs__add_server'		=> 'Please follow the instructions presented on the screen in order to create a new game server instance.',
'b_cs__apply_new_maps'	=> 'Apply settings. If this game server is running, it will be immediately restarted with new maps.',
'b_cs__apply_new_settings'=> 'Apply settings. If this game server is running, it will be immediately restarted with new settings.',
'b_cs__cancel_update'		=> 'Cancel updating/installation.',
'b_cs__complete_update'	=> 'Complete updating/installation.',
'b_cs__config_edit'		=> 'Click to edit this configuration file manually.',
'b_cs__config_files'		=> 'Management of game server configuration files. From this page you can create, edit and remove game server configuration files.',
'b_cs__configs'			=> 'Manage game server configuration files.',
'b_cs__edit_config'		=> 'Click to edit selected configuration file manually.', // to check
'b_cs__edit_config_file'	=> 'This is where you can specify all the required settings that affect gameplay.',
'b_cs__game_server'		=> "Management of game server configurations. From this page you can create, edit and remove game server configurations, update game server's components and set up a special user account for managing Counter-Strike game servers.",
'b_cs__game_server_config'=> 'Specify the location on your server where Counter-Strike is installed.',
'b_cs__maps_mng'			=> 'This is the repository where all maps for all game mods are stored. You can add and remove maps from this page.',
'b_cs__module_config'		=> 'Select the installation type for your game server.',
'b_cs__module_config_ok'	=> 'Click to proceed with installation.',
'b_cs__down_map'			=> 'Move the selected map down the list.',
'b_cs__up_map'			=> 'Move the selected map up the list.',
'b_cs__operator'			=> 'Create or manage a special user account for managing Counter-Strike game servers.',
'b_cs__remove'			=> 'Select the check box to confirm removal and click OK. The selected game servers will be stopped and removed from the system.',
'b_cs__remove_configs'	=> 'Select the check box to confirm removal and click OK. The selected game configurations will be removed. Any servers running on these configurations will revert to using the default configuration file.',
'b_cs__remove_map'		=> 'Remove the selected map from the game.',
'b_cs__maps_remove'	=> 'Select the check box to confirm removal and click OK.',
'b_cs__serverslist_search'=> 'Enter a search pattern and click to find game servers.',
'b_cs__serverslist_show_all'=> 'Show all game servers.',
'b_cs__server_config'		=> 'This is the screen where you set all the essential settings required for running a game server. If you need to start, stop or restart game server, click the Management tab. To add or remove game maps, click the Maps tab.',
'b_cs__server_manage'		=> 'From this page you can start, stop and restart game server. If you wish to edit the game server configurations, click the Configuration tab. To add or remove game maps, click the Maps tab.',
'b_cs__server_manager'	=> 'Click to access game server management functions: start, stop, restart game server, change game server startup options, manage available game maps.',
'b_cs__server_start'		=> 'Start game server.',
'b_cs__server_maps'		=> 'From this screen you can manage available maps for this game server. If you wish to edit the game server configurations, click the Configuration tab. If you wish to start, stop, or restart game server, click the Management tab.',
'b_cs__server_stop'		=> 'Stop game server.',
'b_cs__server_restart'	=> 'Restart game server.',
'b_cs__server_restart_disabled'=> 'The game server is not running, or does not respond.',
'b_cs__server_update'		=> 'Select the software components that you wish to install or update and click OK. If you wish to use another Steam account for retrieving updates and installation files, click the Switch Steam Account button.',
'b_cs__start_updating'	=> 'Click to start installation or update.',
'b_cs__status_refresh'	=> 'Refresh the information on the screen.',
'b_cs__steam_account_c'	=> 'Specify the Steam account to be used for installing and updating your game server online.',
'b_cs__steam_autoinstall'	=> 'Please read the license agreement carefully. You should accept the license agreement in order to use the Steam service.',
'b_cs__steam_autoinstall__agr' => 'You should agree to the terms of this license agreement in order to use the Steam service.',
'b_cs__steam_autoinstall__degr' => 'Declining this license you will not be able to use the Steam service.',
'b_cs__steam_install'		=> 'At this step, you should specify the installation type for the Steam client software.',
'b_cs__steam_path'		=> 'Specify the path to the installation directory where Steam client software is installed.',
'b_cs__steam_upload'		=> 'Uploading Steam client to your server.',
'b_cs__update'			=> 'Install or update game servers through the Internet.',
'b_cs__updating'			=> 'The requested operations are being performed. To cancel, click Cancel.',
'b_cs__updating_completed'=> 'The requested operations have been completed. click OK to finish. To view the details on each operation performed click on its status.',
'b_cs__upload_map'		=> 'Click to upload map file from your local machine.',

'b_configslist_search'	=> 'Enter a search pattern and click to search for configuration files.',
'b_configslist_show_all'	=> 'Show all configuration files.',
'b_configslist_remove'	=> 'Remove selected configuration files.',

'b_cs__add_new_config'	=> 'Create a game server configuration file.',
'b_cs__add_game_server'	=> 'Create a new game server configuration.',
'b_cs__complete_install_ok' => 'Click to complete the installation.',
'b_cs__game_serverslist_remove'	=> 'Remove selected game servers.',
'b_cs__maps_mng'		=> 'Repository of game maps available for all mods. You will be able to view a list of installed maps, add and remove maps.',
'b_cs__steam_account'	=> 'Click to switch to another Steam account to be used for updating/installing game server and add-ons. You will be prompted to either specify an existing Steam account or to create a new one.',

'l_cs__configslist_name'	=> 'Sort by configuration name.',
'l_cs__configslist_game'	=> 'Sort by game modification title.',
'l_cs__configslist_description'=> 'Sort by description.',
'l_cs__configslist_used'	=> 'Sort by the number of game servers that use a given configuration file.',

'l_cs__serverslist_name'=> 'Sort by game server name.',
'l_cs__serverslist_game'=> 'Sort by mod title.',
'l_cs__serverslist_map'=> 'Sort by map name.',
'l_cs__serverslist_players'=> 'Sort by the number of active players.',
'l_cs__serverslist_ip_address'=> 'Sort by IP addresses game server is running on.',
'l_cs__serverslist_port'=> 'Sort by port number the game server is listening on.',

'l_mapslist_name'		=> 'Sort by map name.',
'l_mapslist_game'		=> 'Sort by game mod.',
'l_mapslist_category'	=> 'Sort by mission type.',

'b_mapslist_search'		=> 'Enter a search pattern and click to find maps.',
'b_mapslist_show_all'		=> 'Show all maps.',
'b_mapslist_remove'		=> 'Remove selected maps.',

'b_server_not_pinging__click_to_stop' => 'Game server is running but does not respond to connection requests. Click to stop the game server.',
'b_click_to_start'		=> 'Game server is not running. Click this icon to start it.',
'b_click_to_stop'			=> 'Game server is running. Click this icon to stop it.',

'b_to_servers'			=> 'Return to the list of game servers.',
'b_to_configs'			=> 'Return to the list of game configurations.',
);

?>